Subject: issue 794: Naming accounts

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 19 Jan 2005 16:48:57 +0100

Harald responds to Lynn
> --On 16. januar 2005 19:34 -0500 "Lynn St.Amour" <[email-masked]> wrote:
> 
> >> The following three terms are used in this document, and it is not
> >> clear if there is intended to be any difference between them:
> >>
> >>	- IASA accounts (or IASA budget)
> >
> > For "IASA accounts" in most instances it would be more helpful to call
> > them "IASA Cost Centers" (following ISOC's standard terminology), as this
> > more clearly distinguishes the accounting and reporting aspects (which is
> > what they are usually referencing) from the money/bank account aspect.
> 
> Lynn,
> 
> I actually disagree here.
> 
> The mind-picture I think we want to establish through using "accounts" is 
> "rows of numbers that can be added up to get totals" - we want to know what 
> it's costing, and where the money goes.
> 
> The mind-picture I get from "cost center" is "label applied to some group 
> of activities".
> 
> I'd have no problem with ISOC saying to IASA "we propose that we implement 
> the IASA accounts through the mechanism that we have built for cost 
> centers", and I think it's very appropriate that you try to check that the 
> BCP contains nothing that prevents you from doing that.
> 
> But I'd prefer for the BCP to continue using the term "accounts".
> 

We have had a call with the accounting people from ISOC.
On that call, it was explained to me (and that explanation makes sense)
that in normal accounting terminology, one works with:

 - a cost center, which in our case would be the IASA cost center
 - General Ledger Accounts, which would be "accounts" within a cost
   center. So it allos us to separate out (or itemize) various types
   of cost and revenue within the IASA cost center.

Further it was made clear to me that the IAD and IAOC can arrange with
the ISOC accounting staff to define which General Ledger Accounts we
want to see. So that means IAD and IAOC can specify the level of detail
on which to itemize and keep track of cost and revenue. 

Lynn, pls correct me if I have not worded things correctly yet.

I think that meets our principle for transparency.
Kurtis (from the Transition Team) also agreed on that.

So I propose that I change the wording/naming of "Divisional Accounting"
into "Cost Center Accounting" and of "accounts" into "general ledger
accounts".

Bert

>                     Harald

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Ted Hardie <[email-masked]>
Date: Wed, 19 Jan 2005 09:25:24 -0800

>into "Cost Center Accounting" and of "accounts" into "general ledger

Hi Bert,
	I still believe Harald's point is valid.  We're not trying to
write a document to be read only by ISOC's accountants--we're
trying to write one that the IETF community both now and in the
future can read and understand.  I believe the right thing to do
in that case is to use the general term (accounts), with specific
references to general ledger accounts or Cost Center accounting
as explanatory text on how the ISOC may implement this.
			regards,
				Ted Hardie

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 20 Jan 2005 09:50:11 +0100

> as explanatory text on how the ISOC may implement this.

That seems to be essentially what Bert suggests - change the section
title to "Cost Center Accounting" and use the full phrase "general
ledger accounts" where it is useful to be specific. So we keep
the word "account" and use phrases generally recognized in business.
Seems OK to me.

    Brian